<?php

namespace App\Entities\Customer;

use App\Models\Customer\PointModel;

class PointEntity extends CustomerEntity
{
    const PK = PointModel::PK;
    const TITLE = PointModel::TITLE;
    const DEFAULT_STATUS = STATUS['DEPOSIT'];
    final public function getUserUID(): string
    {
        return $this->attributes['user_uid'];
    }
    final public function  getClientInfoUID(): string
    {
        return $this->attributes['clientinfo_uid'];
    }
    //기본기능
}
